
TYPO3.Media - Bug # 33766

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2012-02-08 Assigned To: Karsten Dambekalns
Updated: 2012-07-09 Due date:
Subject: Functional tests break following tests
Description

In tearDown() one must call parent::tearDown() as well.

Associated revisions
Revision 621999c7 - 2012-02-08 13:30 - Karsten Dambekalns

[BUGFIX] Fixes functional test tearDown() use

In tearDown() one must call parent::tearDown() as well,
otherwise following tests break in weird ways.

Change-Id: Ifb85687a61ace3fa2bdf56959ab0515a102efa4c
Fixes: #33766

History
#1 - 2012-02-08 13:31 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8906

#2 - 2012-02-08 13:32 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2012-07-09 14:44 - Adrian Föder
- Status changed from Under Review to Resolved

resolved; see Gerrit reviews.
